{
  "identifier": "default",
  "description": "Permissions par défaut — lecture de fichiers et ouverture de dialogue",
  "windows": ["main"],
  "permissions": [
    "core:path:default",
    "core:event:default",
    "core:window:default",
    "core:window:allow-set-title",
    "core:window:allow-start-dragging",
    "core:window:allow-minimize",
    "core:window:allow-maximize",
    "core:window:allow-unmaximize",
    "core:window:allow-is-maximized",
    "core:window:allow-close",
    "core:app:default",
    "core:webview:default",
    "fs:read-all",
    "dialog:allow-open"
  ]
}
